.x-large {
  font-size: 55px; }
  @media screen and (max-width: 768px) {
    .x-large {
      font-size: 36px; } }

h1 {
  font-size: 40px; }
  @media screen and (max-width: 768px) {
    h1 {
      font-size: 31px; } }

h2 {
  font-size: 35px; }
  @media screen and (max-width: 768px) {
    h2 {
      font-size: 27px; } }

h3 {
  font-size: 31px; }
  @media screen and (max-width: 768px) {
    h3 {
      font-size: 24px; } }

h4 {
  font-size: 28px; }
  @media screen and (max-width: 768px) {
    h4 {
      font-size: 21px; } }

h5 {
  font-size: 24px; }
  @media screen and (max-width: 768px) {
    h5 {
      font-size: 19px; } }

.lead {
  font-size: 20px; }
  @media screen and (max-width: 768px) {
    .lead {
      font-size: 19px; } }

p {
  font-size: 16px; }
  @media screen and (max-width: 768px) {
    p {
      font-size: 17px; } }

small {
  font-size: 14px; }
  @media screen and (max-width: 768px) {
    small {
      font-size: 13px; } }

.material-icons {
  font-family: 'Material Icons Round';
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  vertical-align: sub;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga'; }

* {
  position: relative; }

a {
  cursor: pointer; }
  a:hover {
    text-decoration: none; }

button:focus {
  outline: none; }

.navbar {
  z-index: 1030;
  transition: all 0.3s;
  padding: 0rem; }
  .navbar.scroll {
    box-shadow: 0 4px 14px rgba(18, 11, 5, 0.1); }
  .navbar #nav-icon span {
    height: 2px;
    width: 100%; }
  .navbar .search {
    align-items: center;
    justify-content: center;
    height: 34px;
    width: auto; }
    .navbar .search a {
      border: none; }
    .navbar .search .clear {
      display: none;
      position: absolute;
      right: 8px;
      opacity: 0; }
    .navbar .search form {
      width: 34px;
      height: 34px;
      display: flex;
      align-items: center;
      position: absolute;
      transition: width .5s;
      right: 0; }
      .navbar .search form input {
        background-color: transparent;
        border: 2px solid #AFBDC4;
        border-radius: 999px;
        color: #ffffff;
        position: absolute;
        padding: 0 0 0 30px;
        right: 0;
        top: 0;
        width: 34px;
        height: 34px;
        max-width: none;
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s; }
        @media screen and (max-width: 991.98px) {
          .navbar .search form input {
            border: 1px solid #AFBDC4;
            padding: 0 0 0 32px; } }
        .navbar .search form input:focus {
          outline: none; }
      .navbar .search form i {
        padding-left: 8px; }
    .navbar .search.active i {
      display: block;
      opacity: 1;
      z-index: 11; }
    .navbar .search.active form {
      justify-content: initial; }
      .navbar .search.active form input {
        background-color: #ffffff;
        color: rgba(0, 0, 0, 0.6);
        width: 100%;
        padding-right: 34px; }
  .navbar .search_m, .navbar .account_m {
    position: absolute;
    right: 1rem; }
  .navbar .search_m {
    right: 3.5rem; }

.navbar-toggler {
  cursor: pointer;
  position: relative;
  float: right;
  padding: 9px 10px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent; }
  .navbar-toggler span.icon-bar {
    transition: all 0.15s;
    display: block;
    width: 22px;
    height: 2px;
    background-color: #000;
    margin-top: 6px; }
  .navbar-toggler span:nth-child(2) {
    transform: rotate(-45deg);
    transform-origin: 90% 241%;
    margin-top: 0;
    width: 24px; }
  .navbar-toggler span:nth-child(3) {
    transform: rotate(45deg);
    transform-origin: 50%;
    width: 24px; }
  .navbar-toggler span:nth-child(4) {
    opacity: 0; }
  .navbar-toggler.ham1 span:nth-child(2) {
    margin-top: 0; }
  .navbar-toggler.ham1 span:nth-child(2), .navbar-toggler.ham1 span:nth-child(3) {
    transform: rotate(0); }
  .navbar-toggler.ham1 span:nth-child(4) {
    opacity: 1;
    width: 100%; }
  @media screen and (max-width: 991.98px) {
    .navbar-toggler {
      position: absolute;
      left: 1rem; } }

#offcanvas-overlay::before {
  content: '';
  transition: .5s; }

#offcanvas-overlay.active {
  position: fixed;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  z-index: 2000; }
  #offcanvas-overlay.active::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6); }

.select-hidden {
  display: none;
  visibility: hidden; }

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  height: 34px; }

.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  padding-left: 15px;
  display: flex;
  align-items: center; }
  .select-styled span {
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #000 transparent transparent transparent;
    left: 8px;
    transform: translateY(25%); }
  .select-styled:active span, .select-styled.active span {
    transform: rotate(180deg);
    transform-origin: center 37.5%; }

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: .5rem 0;
  list-style: none;
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(37, 49, 55, 0.16); }
  .select-options li {
    margin: 0;
    padding: .25rem 1.5rem;
    -moz-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in; }
    .select-options li:hover {
      background-color: #f8f9fa; }
    .select-options li[rel="hide"] {
      display: none; }

.navbar .navbar-brand {
  color: #000;
  font-size: 1.5rem;
  font-weight: 600;
  margin-right: 0;
  position: inherit;
  text-align: center;
  display: inline-block;
  left: 50%;
  transform: translateX(-50%); }
  .navbar .navbar-brand .logo {
    height: 50px;
    max-width: 200px;
    max-height: 50px;
    transition: .3s;
    opacity: 1; }
    .navbar .navbar-brand .logo.active {
      opacity: 0; }

.navbar .navbar-nav {
  -ms-flex-direction: column;
  flex-direction: column; }

.navbar .navbar-toggler {
  display: block; }

.navbar .nav_btn {
  display: flex;
  align-items: center;
  position: absolute; }
  .navbar .nav_btn .ham1 {
    width: 42px;
    height: 42px;
    background: #76476E;
    border-radius: 999px; }
    .navbar .nav_btn .ham1 span.icon-bar {
      width: 20px;
      height: 1px;
      background-color: #fff !important; }

.offcanvas-collapse {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 100%;
  width: 90%;
  max-width: 200px;
  padding-left: 1rem;
  overflow-y: auto;
  background-color: #C796BF;
  z-index: 3000;
  transition: right .3s ease-in-out; }
  @media screen and (min-width: 768px) {
    .offcanvas-collapse {
      max-width: 250px; } }
  @media screen and (min-width: 992px) {
    .offcanvas-collapse {
      display: block !important; } }
  .offcanvas-collapse.open {
    right: calc( 100vw - 200px); }
    @media screen and (min-width: 768px) {
      .offcanvas-collapse.open {
        right: calc( 100vw - 250px); } }
  .offcanvas-collapse .nav_btn {
    margin-top: 2rem; }
  .offcanvas-collapse .navbar-toggler {
    cursor: pointer;
    position: relative;
    float: left;
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 999px; }
    .offcanvas-collapse .navbar-toggler span.icon-bar {
      transition: all 0.15s;
      display: block;
      width: 20px;
      height: 1px;
      background-color: #fff !important;
      margin-top: 6px; }
    .offcanvas-collapse .navbar-toggler span:nth-child(2) {
      transform: rotate(-45deg);
      transform-origin: 90% 340%;
      margin-top: 0;
      width: 20px; }
    .offcanvas-collapse .navbar-toggler span:nth-child(3) {
      transform: rotate(45deg);
      transform-origin: 50%;
      width: 20px; }
    .offcanvas-collapse .navbar-toggler span:nth-child(4) {
      opacity: 0; }
  .offcanvas-collapse .nav_btn {
    margin-top: 0;
    display: flex;
    align-items: center;
    padding: 33px 0;
    margin-left: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
    @media screen and (min-width: 992px) {
      .offcanvas-collapse .nav_btn {
        margin-left: 15px; } }
    .offcanvas-collapse .nav_btn span {
      color: #fff; }
  .offcanvas-collapse .navbar-nav {
    padding: 50px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
  .offcanvas-collapse .nav-link {
    display: inline-block;
    position: relative;
    text-align: center;
    padding: 0.5rem 15px !important;
    color: rgba(255, 255, 255, 0.8) !important; }
    .offcanvas-collapse .nav-link:hover {
      color: #fff !important; }
    .offcanvas-collapse .nav-link:focus, .offcanvas-collapse .nav-link:active, .offcanvas-collapse .nav-link.active {
      color: #fff !important; }
  .offcanvas-collapse .nav-item {
    margin-bottom: 1rem;
    text-align: left;
    padding: 0;
    font-size: 22px; }
  .offcanvas-collapse .external_link {
    padding: 50px 0; }
    .offcanvas-collapse .external_link a {
      color: #fff; }
    .offcanvas-collapse .external_link .tel {
      display: block; }
    .offcanvas-collapse .external_link .icon_link {
      width: 35px;
      height: 35px;
      border-radius: 999px;
      border: 1px solid #fff;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      margin: 15px;
      margin-left: 0px; }
      .offcanvas-collapse .external_link .icon_link i {
        margin: 0; }

#langD {
  opacity: 0; }

.select .select {
  width: 45px; }
  @media (min-width: 768px) {
    .select .select {
      width: auto;
      padding-right: 1rem; } }

.select-styled {
  padding-left: 0;
  width: 45px; }
  .select-styled span {
    left: 0px; }
  @media (min-width: 768px) {
    .select-styled {
      width: auto; }
      .select-styled span {
        left: 8px; } }

.select-options {
  z-index: 1001;
  min-width: 120px;
  left: unset; }
